[version.toolkit <= 6.1.37] {
influxDbClientService/influxDbUsername = telegraf
influxDbClientService/influxDbUrl = https://influxdb.slac.stanford.edu
influxDbClientService/influxDbPassword = metricsmetricsmetricsmetrics
influxDbClientService/influxDbName = telegraf
}
[version.toolkit >= 6.1.38] {
influxDbClientService/influxDbConnectionFile = influxDb.properties
}
influxDbClientService/globalTags = [environment:IR2-Prod]
influxDbClientService/enabled = false
periodicTasks/periodicTaskDataAccumulation/taskPeriodMillis = 60000
